package com.kmall.admin.dto;

/**
 * @author huangyq
 * @version 1.0
 * 2019-05-09 17:04
 */
public class CheckGoodsDto {
    private Integer goodsId;

    private Integer storeRealId;

    private String goodsName;

    private String applyType;

    private String guid;

    private Integer discGoodTempId;

    public Integer getDiscGoodTempId() {
        return discGoodTempId;
    }

    public void setDiscGoodTempId(Integer discGoodTempId) {
        this.discGoodTempId = discGoodTempId;
    }

    public String getGuid() {
        return guid;
    }

    public void setGuid(String guid) {
        this.guid = guid;
    }

    public Integer getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Integer goodsId) {
        this.goodsId = goodsId;
    }

    public Integer getStoreRealId() {
        return storeRealId;
    }

    public void setStoreRealId(Integer storeRealId) {
        this.storeRealId = storeRealId;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getApplyType() {
        return applyType;
    }

    public void setApplyType(String applyType) {
        this.applyType = applyType;
    }
}
